@charset "UTF-8";
@import url(font-awesome.min.css);
/* ===============================================
# Reset
=============================================== */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,form,fieldset,input,textarea,p,blockquote,th,td {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
address,em {
  font-style: normal;
}
strong,th {
  font-weight: normal;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
  width: 100%;
}
th {
  text-align: left;
}
hr,legend {
  display: none;
}
h1,h2,h3,h4,h5,h6 {
  font-size: 100%;
  font-weight: normal;
}
img,
fieldset {
  border: 0;
}
img {
  border: 0;
  vertical-align: top;
  max-width: 100%;
  height: auto;
}
li {
  list-style-type: none;
}
input[type="submit"], button, label, select {
  cursor: pointer;
}


/* ===============================================
# Common
=============================================== */
.container {
  width: 960px;
  margin-left: auto;
  margin-right: auto;
}
.nobr{
  white-space: nowrap;
}
.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

/* module
----------------------------------------------- */
.for_pc {
  display: block;
}
.inline_for_pc {
  display: inline;
}
.for_sp,
.inline_for_sp {
  display: none;
}

@media only screen and (max-width: 767px) {
  
  .for_pc,
  .inline_for_pc {
    display: none;
  }
  .for_sp {
    display: block;
  }
  .inline_for_sp {
    display: inline;
  }
  
}


/* Fonts
----------------------------------------------- */
html {
  font-size: 62.5%;
}

body {
  font-family: "メイリオ", Verdana, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
  -webkit-text-size-adjust: 100%;
  word-wrap: break-word;
  overflow-wrap: break-word;
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 1.5;
  color: #000;
}

@media only screen and (max-width: 767px) {
  body{
    font-size: 12px;
    font-size: 1.2rem;
    line-height: 1.5;
  }
}

@font-face {
  font-family: 'Roboto';
  src: url("../fonts/roboto-regular-webfont.eot");
  src: url("../fonts/roboto-regular-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/roboto-regular-webfont.woff2") format("woff2"), url("../fonts/roboto-regular-webfont.woff") format("woff"), url("../fonts/roboto-regular-webfont.ttf") format("truetype"), url("../fonts/roboto-regular-webfont.svg#robotoregular") format("svg"), local("Roboto");
}


/* link
----------------------------------------------- */
a{
  color: #0071bb;
  text-decoration: underline;
}
a:hover {
  text-decoration: none;
}
a.tel{
  color: #000;
  text-decoration: none;
  white-space: nowrap;
}

@media only screen and (min-width: 768px) {
  .ov{
    transition: opacity .3s ease;
    opacity: 1;
  }
  .ov:hover{
    opacity: .6;
  }
}


/* Header
----------------------------------------------- */
.header{
  position: relative;
}
.header_upper{
  display: flex;
  justify-content: space-between;
  height: 80px;
  padding-top: 23px;
}
.header_upper .site_logo{
	width: 249px;
  /*width: 246px;*/
}
.header_upper .host_logo{
  /*width: 162px;*/
	width: 100px;
  padding-top: 7px;
}
.header_upper a{
  display: block;
}
.header_upper img{
  width: 100%;
  height: auto;
}
.side_button{
  position: fixed;
  z-index: 10;
  top: 252px;
  right: 0;
  border-radius: 5px 0 0 5px;
  background-color: #0071bb;
}

@media only screen and (max-width: 767px) {
  .header .inner_upper {
    height: auto;
    padding-top: 26px;
  }
  .header .site_logo{
    width: 190px;
  }
}

/* Global Navi
----------------------------------------------- */
.gnav {
  text-align: center;
}
.gnav ul {
  display: table;
  width: 100%;
}
.gnav li {
  display: table-cell;
  width: 10%;
  vertical-align: middle;
}
.gnav a {
  display: block;
  position: relative;
  background-color: #fff;
  padding: 20px 0;
  text-decoration: none;
}
.gnav a:after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  margin: auto;
  background-image: url(../img/common/line_dot.png);
  background-repeat: repeat-y;
  width: 1px;
  height: 40px;
}
.news   .gnav .nav01 a .ja,
.about  .gnav .nav02 a .ja,
.entry  .gnav .nav03 a .ja,
.appeal .gnav .nav04 a .ja,
.gallery .gnav .nav05 a .ja,
.faq    .gnav .nav07 a .ja,
.access .gnav .nav08 a .ja {
  color: #0071bb;
  font-weight: bold;
}
.gnav li:first-child a:before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  background-image: url(../img/common/line_dot.png);
  background-repeat: repeat-y;
  width: 1px;
  height: 40px;
}
.gnav .ja {
  font-size: 12px;
  font-size: 1.2rem;
  color: #333;
}
.gnav .en {
  display: block;
  color: #0071bb;
  font-size: 9px;
  font-size: 0.9rem;
  font-family: Roboto, Helvetica, Arial, "Hiragino Kaku Gothic ProN", YuGothic, Meiryo, sans-serif;
  letter-spacing: 0.05em;
}

.gnav .nolink{
  display: block;
  position: relative;
  background-color: #f2f2f3;
  padding: 20px 0;
  text-decoration: none;
}
.gnav .nolink .ja{
  color: #9a9a9b;
}
.gnav .nolink .en{
  color:#fbc3ce;
}

@media only screen and (min-width: 768px) {
  .gnav {
    display: block !important;
  }
  .gnav a{
    transition: background-color .3s ease;
  }
  .gnav a:hover {
    background-color: #fef5c4;
    text-decoration: none;
  }
}

@media only screen and (max-width: 767px) {
  
  .header .btnMenu {
    background-image: url(../img/common/btn_menu.png);
    background-repeat: no-repeat;
    background-size: 50px auto;
    position: absolute;
    bottom: 15px;
    right: 10px;
    width: 50px;
    height: 50px;
    cursor: pointer;
  }
  .header .btnMenu.select {
    background-position: 0 -50px;
  }
  .gnav {
    position: absolute;
    width: 100%;
    left: 0;
    border-bottom: none;
    border-radius: 0;
    z-index: 10000;
    display: none;
  }
  .gnav ul {
    display: block;
    width: auto;
  }
  .gnav li {
    display: block;
    width: auto;
  }
  .gnav a {
    background-color: rgba(255, 255, 255, 0.9);
    border-bottom: dotted 1px #404040;
    padding: 15px 12px;
    text-align: left;
  }
  .gnav .nolink{
    display:none;
  }
  .gnav a:after {
    display: none;
  }
  .gnav a:before {
    content: "";
    background-image: url(../img/common/img_arrow02.png);
    background-size: 8px auto;
    background-repeat: no-repeat;
    position: absolute;
    top: 0;
    right: 12px;
    bottom: 0;
    width: 8px;
    height: 12px;
    margin: auto;
  }
  .gnav li:first-child a:before {
    background-image: url(../img/common/img_arrow02.png);
    top: 0;
    right: 12px;
    left: auto;
    bottom: 0;
    width: 8px;
    height: 12px;
  }
  .gnav .ja {
    font-weight: bold;
  }
  .gnav .en {
    display: none;
  }
  
}

.header .btnEntry {
  position: fixed;
  right: 0;
  top: 250px;
}
.header .btnEntry a:hover {
  opacity: 0.8;
}


/* contents
----------------------------------------------- */
.contents{
  border-top: solid 3px #ffd900;
  padding: 50px 0 90px;
}
.triangle{
  position: relative;
}
.triangle::before{
  content: "";
  display: block;
  position: absolute;
  width: 96px;
  height: 40px;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  background-image: url(../img/common/bg_triangle.png);
  background-repeat: no-repeat;
  background-size: contain;
}
.topicpath {
  margin-bottom: 30px;
  font-size: 12px;
  font-size: 1.2rem;
}
.topicpath ul:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}
.topicpath li {
  float: left;
  position: relative;
  padding-left: 24px;
}
.topicpath li:before {
  content: "";
  position: absolute;
  left: 10px;
  top: 0;
  bottom: 0;
  height: 1em;
  margin: auto;
  font-family: FontAwesome;
  line-height: 1;
}
.topicpath a {
  display: block;
  color: #000;
}
.topicpath a:hover {
  text-decoration: underline;
  opacity: 0.6;
}
.topicpath .home {
  padding-left: 0;
}
.topicpath .home:before {
  display: none;
}

@media only screen and (max-width: 767px) {
  .contents {
    border-top-width: 1px;
    padding: 30px 0 50px;
    background-size: 45px auto;
  }
  .triangle::before{
    width: 48px;
    height: 20px;
  }
  .topicpath {
    border-width: 1px;
  }
}

.pagetop{
  display: none;
  position: fixed;
  width: 100%;
  bottom: 0;
}
.pagetop a{
  display: block;
  position: absolute;
  width: 70px;
  height: 70px;
  right: 20px;
  bottom: 20px;
  border: 1px solid #0071bb;
  border-radius: 50%;
  overflow: hidden;
  box-sizing: border-box;
}

@media only screen and (max-width: 767px) {
  .pagetop a{
    width: 56px;
    height: 56px;
    right: 10px;
    bottom: 10px;
  }
}

/* Footer
----------------------------------------------- */
.footer_upper {
  background-color: #fcfbee;
  padding: 80px 0 40px;
  text-align: center;
}
.footer_upper .box {
  margin: 0 0 30px;
}
.footer_upper .title {
  margin-bottom: 10px;
  line-height: 1.2;
}
.footer_upper .title .en {
  font-size: 28px;
  font-size: 2.8rem;
  font-family: Roboto, Helvetica, Arial, "Hiragino Kaku Gothic ProN", YuGothic, Meiryo, sans-serif;
  letter-spacing: 0.05em;
  letter-spacing: 0.2em;
}
.footer_upper .title .ja {
  display: block;
  font-size: 14px;
  font-size: 1.4rem;
}
.footer .column {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin-bottom: 30px;
}
.footer .column li {
  margin: 0 5px 1%;
}
.footer .column a{
  display: block;
}
.footer_lower {
  padding: 70px 0 120px;
  font-size: 14px;
  font-size: 1.4rem;
}
.footer_lower .block_info{
  display: table;
  margin: 0 auto;
}
.footer_lower .info_logo{
  display: table-cell;
  width: 70px;
}
.footer_lower .info_contact{
  display: table-cell;
  padding-left: 20px;
  line-height: 1.1;
  text-align: left;
}
.footer_lower .info_contact dl{
  margin-bottom: 5px;
}
.footer_lower .info_contact dl dt{
  float: left;
  clear: left;
  width: 7em;
}
.footer_lower .info_contact dl dd{
  margin-left: 7em;
}
.footer_lower .sponsor{
  text-align: center;
}
.footer_lower .copyright{
  margin-top: 40px;
  text-align: center;
  font-size: 12px;
  font-size: 1.2rem;
}

@media only screen and (max-width: 979px) {
  .footer .column04 {
    width: 675px;
  }
}

@media only screen and (max-width: 767px) {
  .footer_upper {
    padding: 25px 0;
    background-size: 48px auto;
  }
  .footer_upper .box {
    margin-bottom: 20px;
  }
  .footer_upper .title .en {
    font-size: 20px;
    font-size: 2rem;
    letter-spacing: 0.1em;
  }
  .footer_upper .title .ja {
    font-size: 12px;
    font-size: 1.2rem;
  }
  .footer .column {
    margin-bottom: 10px;
  }
  .footer .column li {
    width: auto;
    max-width: 49%;
    margin: 0 0.5% 1%;
  }
  .footer .column.col1 li {
    max-width: 90%;
  }  
  .footer_lower{
    padding: 20px 0 70px;
    font-size: 12px;
    font-size: 1.2rem;
  }
  .footer_lower .info_logo{
    display: block;
    margin: 0 auto;
  }
  .footer_lower .info_contact{
    display: block;
    margin: 10px 0 0;
    padding: 0;
    line-height: 1.5;
  }
  .footer_lower .info_contact dl{
    display: table;
    margin: 0 auto;
  }
  .footer_lower .info_contact p{
    text-align: center;
  }
}

/* container
----------------------------------------------- */
.container {
  width: auto;
  max-width: 960px;
}

@media only screen and (max-width: 979px) {
  .container {
    max-width: none;
    padding: 0 5%;
  }
}

@media only screen and (max-width: 767px) {
  .container {
    padding: 0 4%;
  }
}

/* title
------------------------------------------------------------*/
.ttl_page {
  margin-bottom: 50px;
  text-align: center;
}
.title01 {
  font-size: 18px;
  font-size: 1.8rem;
  background-color: #0071bb;
  color: #FFF;
  padding: 4px 20px;
  font-weight: bold;
  margin-bottom: 15px;
}
.title02 {
  font-weight: bold;
  color: #0071bb;
  margin-bottom: 15px;
  font-size: 16px;
  font-size: 1.6rem;
}
.title02 .txt {
  font-size: 12px;
  font-size: 1.2rem;
  font-weight: normal;
  color: #000;
}
.title03 {
  font-size: 28px;
  font-size: 2.8rem;
  font-weight: bold;
  color: #0071bb;
  line-height: 1.27;
}
.title03 .txt {
  font-size: 14px;
  font-size: 1.4rem;
  font-weight: normal;
  display: block;
  text-align: left;
  color: #000;
}
.title04 {
  font-size: 28px;
  font-size: 2.8rem;
  font-weight: bold;
  text-align: center;
  color: #0071bb;
  line-height: 1.27;
}
.title04 .txt {
  font-size: 14px;
  font-size: 1.4rem;
  font-weight: normal;
  text-align: center;
  color: #000;
}

@media only screen and (max-width: 767px) {
  .ttl_page {
    margin-bottom: 4%;
  }
  .title03 {
    font-size: 16px;
    font-size: 1.6rem;
  }
  .title03 .txt {
    font-size: 12px;
    font-size: 1.2rem;
  }
}


/* text
------------------------------------------------------------*/
.f10{
  font-size: 10px;
  font-size: 1rem;
}
.f12{
  font-size: 12px;
  font-size: 1.2rem;
}
.f14{
  font-size: 14px;
  font-size: 1.4rem;
}
.f16{
  font-size: 16px;
  font-size: 1.6rem;
}
.f18{
  font-size: 18px;
  font-size: 1.8rem;
}

.txt_center{
  text-align: center;
}
.txt_left{
  text-align: left;
}
.txt_right{
  text-align: right;
}

.txt_color {
  color: #0071bb;
}
.txt_red{
  color: #e71f19;
}
.txt_bold {
  font-weight: bold;
}
.txt_underline {
  text-decoration: underline;
}
.note{
  padding-left: 1em;
  text-indent: -1em;
}

/* modBtn
------------------------------------------------------------*/
.mod_btn {
  display: block;
  position: relative;
  width: 100%;
  box-sizing: border-box;
  background-color: #0071bb;
  border-radius: 5px;
  border: none;
  box-shadow: #8ecbef 0 5px 0;
  padding: 12px 20px;
  color: #fff;
  text-align: center;
  text-decoration: none;
}
.mod_btn_inline {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  width: auto;
  min-width: 300px;
}
.mod_btn_arrow:after {
  content: "";
  background-image: url(../img/common/img_arrow.png);
  background-size: 7px auto;
  background-repeat: no-repeat;
  width: 8px;
  height: 14px;
  position: absolute;
  top: 0;
  right: 14px;
  bottom: 0;
  margin: auto;
}

.mod_btn.disabled{
  background-color: #747474;
  box-shadow: #9c9c9c 0 5px 0;
  pointer-events:none;
}

@media only screen and (max-width: 767px) {
  .mod_btn {
    padding: 8px 30px;
    box-shadow: #8ecbef 0 3px 0;
  }
  .mod_btn_inline {
    min-width: 0;
  }
  .mod_btn_arrow:after {
    background-size: 6px auto;
    width: 6px;
    height: 12px;
    right: 12px;
  }

  .mod_btn.disabled{
    box-shadow: #9c9c9c 0 3px 0;
  }
}

/* modBlock
------------------------------------------------------------*/
.inner_block {
  padding: 0 20px;
  margin-bottom: 35px;
}

@media only screen and (max-width: 767px) {
  .inner_block {
    padding: 0;
  }
}

/* modphoto
------------------------------------------------------------*/
.modphoto {
  margin: 0 -14px;
  text-align: center;
}

.modphoto:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

@media only screen and (max-width: 768px) {
  .modphoto {
    margin: 0;
  }
}

.modphoto li {
  float: left;
  width: 25%;
  margin-bottom: 28px;
}

@media only screen and (max-width: 480px) {
  .modphoto li {
    float: none;
    width: 100%;
  }
}

.modphoto li img {
  width: 90%;
}

/* table
------------------------------------------------------------*/
.table01 th,
.table01 td {
  border: 1px solid #0071bb;
  padding: 9px 30px;
  box-sizing: border-box;
}
.table01 th {
  color: #0071bb;
  font-weight: bold;
  background-color: #fcfbee;
}

@media only screen and (max-width: 767px) {
  .table01 th,
  .table01 td {
    padding: 9px;
  }
}

/* list
------------------------------------------------------------*/
.list01 li{
  margin-bottom: 3px;
  padding-left: 1em;
  text-indent: -1em;
}
.list01 li:before {
  content: "\30FB";
}

/* anchor
------------------------------------------------------------*/
.anchor_container {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin-bottom: 60px;
  width: auto;
}
.anchor_container a {
  display: block;
  position: relative;
  width: 25%;
  max-width: 190px;
  margin: 0 5px 15px;
  padding-bottom: 20px;
  box-sizing: border-box;
  border-bottom: 1px solid #0071bb;
}
.anchor_container a::after{
  content: "";
  display: block;
  position: absolute;
  width: 14px;
  height: 10px;
  left: 50%;
  bottom: -11px;
  transform: translateX(-50%);
  background: url(../img/common/bg_triangle.png) center top no-repeat;
  background-size: 100% 100%;
}

/*
@media only screen and (max-width: 979px) {
  .anchor_container {
    width: 80%;
    margin: 0 auto 8%;
  }
  .anchor_container a{
    width: 23%;
    margin: 0 1% 20px;
  }
}
*/

@media only screen and (max-width: 767px) {
  .anchor_container {
    margin-bottom: 8%;
  }
  .anchor_container a {
    width: 48%;
    margin: 0 1% 20px;
    padding-bottom: 10px;
  }
}


/* other
------------------------------------------------------------*/
.modLoading {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: rgba(255, 255, 255, 0.8);
}
.modLoading i {
  font-size: 24px;
  font-size: 2.4rem;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-left: -0.5em;
  margin-top: -0.5em;
}
.modLabelNew {
  display: block;
  font-size: 10px;
  font-size: 1rem;
  font-family: Roboto, Helvetica, Arial, "Hiragino Kaku Gothic ProN", YuGothic, Meiryo, sans-serif;
  letter-spacing: 0.05em;
  text-align: center;
  background-color: #99C8C5;
}

/* margin,padding
------------------------------------------------------------*/
.mlr_auto {
  margin-left: auto;
  margin-right: auto;
}

.ml0 { margin-left: 0px !important; }
.ml5 { margin-left: 5px !important; }
.ml10 { margin-left: 10px !important; }
.ml20 { margin-left: 20px !important; }
.ml30 { margin-left: 30px !important; }
.ml40 { margin-left: 40px !important; }
.ml50 { margin-left: 50px !important; }
.ml60 { margin-left: 60px !important; }
.ml70 { margin-left: 70px !important; }
.ml80 { margin-left: 80px !important; }
.ml90 { margin-left: 90px !important; }
.ml100 { margin-left: 100px !important; }

.mt0 { margin-top: 0px !important; }
.mt5 { margin-top: 5px !important; }
.mt10 { margin-top: 10px !important; }
.mt15 { margin-top: 15px !important; }
.mt20 { margin-top: 20px !important; }
.mt30 { margin-top: 30px !important; }
.mt40 { margin-top: 40px !important; }
.mt50 { margin-top: 50px !important; }
.mt60 { margin-top: 60px !important; }
.mt70 { margin-top: 70px !important; }
.mt80 { margin-top: 80px !important; }
.mt90 { margin-top: 90px !important; }
.mt100 { margin-top: 100px !important; }

.mr0 { margin-right: 0px !important; }
.mr5 { margin-right: 5px !important; }
.mr10 { margin-right: 10px !important; }
.mr20 { margin-right: 20px !important; }
.mr30 { margin-right: 30px !important; }
.mr40 { margin-right: 40px !important; }
.mr50 { margin-right: 50px !important; }
.mr60 { margin-right: 60px !important; }
.mr70 { margin-right: 70px !important; }
.mr80 { margin-right: 80px !important; }
.mr90 { margin-right: 90px !important; }
.mr100 { margin-right: 100px !important; }

.mb0 { margin-bottom: 0px !important; }
.mb5 { margin-bottom: 5px !important; }
.mb10 { margin-bottom: 10px !important; }
.mb15 { margin-bottom: 15px !important; }
.mb20 { margin-bottom: 20px !important; }
.mb30 { margin-bottom: 30px !important; }
.mb40 { margin-bottom: 40px !important; }
.mb50 { margin-bottom: 50px !important; }
.mb60 { margin-bottom: 60px !important; }
.mb70 { margin-bottom: 70px !important; }
.mb80 { margin-bottom: 80px !important; }
.mb90 { margin-bottom: 90px !important; }
.mb100 { margin-bottom: 100px !important; }

.pl0 { padding-left: 0px !important; }
.pl5 { padding-left: 5px !important; }
.pl10 { padding-left: 10px !important; }
.pl20 { padding-left: 20px !important; }
.pl30 { padding-left: 30px !important; }
.pl40 { padding-left: 40px !important; }
.pl50 { padding-left: 50px !important; }
.pl60 { padding-left: 60px !important; }
.pl70 { padding-left: 70px !important; }
.pl80 { padding-left: 80px !important; }
.pl90 { padding-left: 90px !important; }
.pl100 { padding-left: 100px !important; }

.pt0 { padding-top: 0px !important; }
.pt5 { padding-top: 5px !important; }
.pt10 { padding-top: 10px !important; }
.pt20 { padding-top: 20px !important; }
.pt30 { padding-top: 30px !important; }
.pt40 { padding-top: 40px !important; }
.pt50 { padding-top: 50px !important; }
.pt60 { padding-top: 60px !important; }
.pt70 { padding-top: 70px !important; }
.pt80 { padding-top: 80px !important; }
.pt90 { padding-top: 90px !important; }
.pt100 { padding-top: 100px !important; }

.pr0 { padding-right: 0px !important; }
.pr5 { padding-right: 5px !important; }
.pr10 { padding-right: 10px !important; }
.pr20 { padding-right: 20px !important; }
.pr30 { padding-right: 30px !important; }
.pr40 { padding-right: 40px !important; }
.pr50 { padding-right: 50px !important; }
.pr60 { padding-right: 60px !important; }
.pr70 { padding-right: 70px !important; }
.pr80 { padding-right: 80px !important; }
.pr90 { padding-right: 90px !important; }
.pr100 { padding-right: 100px !important; }

.pb0 { padding-bottom: 0px !important; }
.pb5 { padding-bottom: 5px !important; }
.pb10 { padding-bottom: 10px !important; }
.pb20 { padding-bottom: 20px !important; }
.pb30 { padding-bottom: 30px !important; }
.pb40 { padding-bottom: 40px !important; }
.pb50 { padding-bottom: 50px !important; }
.pb60 { padding-bottom: 60px !important; }
.pb70 { padding-bottom: 70px !important; }
.pb80 { padding-bottom: 80px !important; }
.pb90 { padding-bottom: 90px !important; }
.pb100 { padding-bottom: 100px !important; }
